[CentOS] Sparc?

Phil Savoie psavoie1783 at rogers.com
Tue Dec 29 22:56:14 UTC 2009


On 12/29/2009 05:36 PM, Slack-Moehrle wrote:
> Hi Peter,
> 
> 
>> I have an old ultra sparc 5. Are there any CentOS versions that support
>>  Sparc?
>>
>> Or recommendations? I know OpenBSD does, but I am more versed in Solaris
>>  and versions like Slackware or CentOS or Ubuntu.
>>
>> He also says that ZFS rules all and is pissed Apple did not adopt it. Kids
>>  will be kids!
> 
> I'm sorry if I missed something - but why not just run Solaris 10 then? It 
> works on an Ultra 5 if you don't need zfs root or have 512MB. 
> 
> I think the machine has 256 now, but I should be able to find some 128 cheap at my local computer store.
> 
> Solaris 10 does work though? I thought it didn't. This machine is this one:
> 
> http://www.fouldsy.com/wp-content/images/uploads/ultra5s.jpg
> 
> -Jason

Don't know, man but that looks like a sparc 5 which is *not* able to run
Solaris 10.

Phil


More information about the CentOS mailing list